<Config xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Interface>Ethernet</Interface>
  <LowPort>9000</LowPort>
  <HighPort>9220</HighPort>
</Config>